Вопросы с тегом 'openerp'

Ой, подождите минутку, я только что перечитал ваш вопрос... потому что экран широкоформатный, и приложений/видео не работают широкоэкранный (они работают с помощью 4:3, Не 16:9). Жаль, вся путаница там! Я не уверен, где ...
35

Ярлыки линзы для юнити-2Д

Можно ли получить те же самые ярлыки линзы для Unity 2D, так как супер и супер+Ф? Я хотел бы использовать Unity 2D на некоторых компьютерах, но мне не хватает ярлыков. ...
11 июн. 2013 г., 5:13:37
28

Как отформатировать диск без установки системы?

Я хочу перенести систему на другую машину. Я имею полное резервное копирование .tar.gz файл, как описано здесь. Теперь мне нужно, чтобы раздел жесткого диска, установить GRUB и распакуйте архив. Как это сделать? Когда я попытался использовать видео компакт-диска, началась установка системы сразу после секционирования и мне нужен чистый раздел, чтобы распаковать мой архив. ...
5 июн. 2019 г., 1:48:51
35

Не могу установить тотем на 12.04

После обновления до 12.04, не только Тотем был удален против моей воли и без моего предупреждения, но я не могу установить его. Когда я пытаюсь установить его через командную строку, я получаю следующий вывод: $ судо apt-получить установку тотема [суда] пароль для <пользователь>: Чтение списков пакетов... готово Построение дерева зависимостей Чтение информации о состоянии... готово Некоторые пакеты невозможно установить. Это может означать, что у вас есть просите невозможного, или если вы используете нестабильный распределение, что некоторые ...
24 июл. 2013 г., 10:43:06
36

Ноутбук ASUS X53S видеокарта Intel и Unity 3Д

Я только что купил ноутбук ASUS X53S. Все работает без нареканий за исключением того, что я не могу запустить Юнити 3Д на него, потому что драйверы NVIDIA для Linux в настоящее время не поддерживает Оптимус. Так что я застрял с другой интегрированного графического адаптера Intel. Я уже установлен Шмель, но это не поможет с единство 3D вещь. Будет для xorg драйвера не поддерживают OpenGL, а особенно GLX_texture_from_pixmap так что единство 3D будет работать с ним? Драйвер Intel действительно быстро с Unity 2D ...
2 июл. 2016 г., 3:35:10
25

Как обновить виртуальную коробку?

Когда я выполнить команду sudo apt-получить обновление;судо apt-получить обновления в Ubuntu 11.04, я получаю исключение ниже. VirtualBox-это в настоящее время на 4.1.2'. Я установил через apt-cacher-NG не на этой машине и установить apt-получить очки локально. Вт: не удалось получить bzip2:/var/lib/apt/lists/partial/download.virtualbox.org_virtualbox_debian_dists_natty_contrib_binary-i386_Packages хеш-сумма несоответствия [email protected]:/etc/apt/apt.conf.d$ кот 01apt-cacher-НГ-прокси Приобре ...
25 янв. 2015 г., 14:17:55